#include<bits/stdc++.h>
using namespace std;

#define IOS ios_base::sync_with_stdio(false); cin.tie(0); cout.tie(0)
#define push_back pb
#define pop_back ppb
#define first fi
#define second se

int main(){
	IOS;
	cout << "0" ;
	
	return 0;
}